extends VBoxContainer

func _on_button_2_pressed():
	var p = ResourceLoader.load("res://NewEntry.tscn")
	var pop_up: PopupPanel = p.instantiate()
	add_child(pop_up)
	#pop_up.transient = true
	#pop_up.exclusive = true
	pop_up.show()
